--- 
vendor: "ESRI"
id: "7"
title: "Atividades permitidas por local"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  grupoAtividade: 
    type: "string"
    esriLength: 80
    esriType: "esriFieldTypeString"
  gruposAtividade: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
  atividadesPermitidas: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  gruposAtividadesDesc: 
    type: "string"
    esriLength: 550
    esriType: "esriFieldTypeString"
  caminhoURL: 
    type: "string"
    esriLength: 84
    esriType: "esriFieldTypeString"
  data: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  dataTexto: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/7/queryables"